Subject: [COSE] WGLC of draft-ietf-cose-x509 ENDED

From: Ivaylo Petrov <[email-masked]>
Date: Tue, 25 Feb 2020 15:45:45 +0100

Dear all,

The working group last call for [COSE-X509] has ended; thank you to
everyone that commented.

As no objections were raised, we believe there is consensus that after
some minor items are fixed, this document can move forward. Therefore,
we will be expecting an updated version of the draft, after which we
will provide the shepherd writeup, which would then be followed by a
request for publication.

- Matthew and Ivaylo
COSE Chairs

[COSE-X509]: < https://datatracker.ietf.org/doc/draft-ietf-cose-x509/ >